.node-type-film #page-wrapper{
	/*background: #e8e7df url(images/bg-movie.png) 0 1170px repeat-x;*/
	background: #000 url(images/bg-movie.png) 0 1170px repeat-x;
}

.node-type-film .messages{
position: relative;
top: -50px;
}

.node-type-film #backlink{
	position: absolute;
	top: 25px; left: 87px;
	text-transform: uppercase;
	font: .75em/1 'Oxygen', Interstate, sans-serif;
	text-align: right;
	display: block;
	padding: 5px;
}

.node-type-film #backlink:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
	border-left: 2px solid #fff;
	padding-left: 3px;
}
.node-type-film .translation_en, .translation_it{
	display: none !important;
}

.node-type-film .field-name-field-sfondo{
	display: none;
}


.node-type-film #content{
position: relative;
float: none !important;
width: auto !important;
padding: 50px 0 150px 0 !important;
margin: 0 !important;
}

.node-type-film #main-center{
margin: 0 auto;
width: 400px;
background: #fff;
box-shadow: 0 0 8px 0 #000;
}

.node-type-film .tabs{
	margin-top: -31px;
}


.node-type-film h1{
	margin: 0;
	padding: 15px;
	padding-bottom: 0;
	font-size: 1.125em;
	line-height: 1;
	font-weight: normal;
	color: rgb(0,121,199);
	text-transform: uppercase;
}


.node-type-film .film-scheda{
	padding: 20px;
}
.node-type-film .film-info{
	font-size: 1em;
	font-weight: bold;
}
.node-type-film .film-info p{
	margin: 0;
}
.node-type-film .field-name-field-titolo-orig{
	font-size: 1.142857142857143em;
	text-transform: uppercase;
	margin: 0; padding: 0;
}
.node-type-film .field-name-field-credits{
	font-weight: normal;
	line-height: 1;
}
.node-type-film .field-name-field-credits a{
	color: #000;
}
.node-type-film .film-body{
	font-size: .857em;
}

/* ospiti */
.node-type-film .field-name-field-ospite-testo, .node-type-film .field-name-field-ospite-testo *{
	display: inline;
}


/* regista */
.node-type-film .field-name-field-regista{
	margin-top: 2em;
	position: relative;
}
.node-type-film .field-name-field-regista .field-label{
	position: absolute;
	top: 0; right: -20px;
	background: #fff;
	padding: .25em;
	display: inline-block;
	z-index: 100;
}
.node-type-film .node-personaggio{
	background: #e7e7df;
	width: 360px;
	margin-left: -20px;
	padding: 10px 20px;
}  
.node-type-film .node-personaggio h3, .node-type-film .node-personaggio .field-name-body p{
margin: 0; padding: 0;
}
.node-type-film .node-personaggio  .field-name-field-image{
float: left;
margin-right: 10px;
margin-top: 4px;
}


.node-type-film #main-left, .node-type-film #main-right{
	position: absolute;
	top: 50px;
	background: #000;
	color: #fff;
}
.node-type-film #main-left p, .node-type-film #main-right p{
	width: 120px;
	padding: 14px 25px;
	text-transform: uppercase;
	font: .75em/1 'Oxygen', Interstate, sans-serif;
	cursor: pointer;
}
.node-type-film #main-left p, .node-type-film #main-right p{
	margin: 0;
}
/* trailer, left */
.node-type-film #main-left{
	left: 86px;
	text-align: right;
}
/* photogallery, right */
.node-type-film #main-right{
	right: 86px;
}

.node-type-film .field-name-field-trailer, .node-type-film .field-name-field-gallery{
	display: none;
}


/* popup trailer */
.node-type-film #trailer-popup{
	text-align: center;
}


/* social sharing */
.node-type-film #main-center footer li{
	margin: 0; padding: 0 !important;
}
.node-type-film .sharethis-wrapper{
	text-align: right;
	padding-right: 15px;
}
.node-type-film span.stMainServices{
	width: 24px !important;
	height: 24px !important;
	margin: 0 !important; padding: 0 !important;
}
.node-type-film .st-facebook-counter{
	background-image: url(http://www.futurefilmfestival.org/sites/default/files/fb.png) !important;
}
.node-type-film .st-twitter-counter{
	background-image: url(http://www.futurefilmfestival.org/sites/default/files/tw.png) !important;
}
.node-type-film .st_googleplus_hcount .stButton_gradient, .node-type-film .st_email_hcount .stButton_gradient{
	display: none !important;
}
.node-type-film .st_googleplus_hcount, .node-type-film .st_email_hcount{
	position: relative;
	top: 1px !important;
}
.node-type-film .st_googleplus_hcount .stButton > span, .node-type-film .st_email_hcount .stButton > span{
	background-image: url(http://www.futurefilmfestival.org/sites/default/files/gp.png) !important;
	height: 24px !important;
	width: 24px !important;
	display: inline-block;
}
.node-type-film .st-pinterest-counter{
	background-image: url(http://www.futurefilmfestival.org/sites/default/files/pi.png) !important;
}